body {
  background-color: black;
  color: #BBB;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

input:disabled {
 color: #BBB;
 background-color: black;
 border: 1px solid white;
}

input {
 color: black; 
}

p, li, div {
  font-size: 14pt;
  line-height: 1.1em;
}

h1 {
  color: red;
  font-size: 32pt;
  font-variant: small-caps;
}

h2 {
  font-size: 24pt;
  font-weight: bold;
}

table {
  border: 1px solid white;
  border-collapse: collapse;
  padding: 7px 5px 7px 5px;
  margin-left:auto; 
  margin-right:auto;
}

th, td {
  text-align: left;
  padding: 7px 5px 7px 5px;
}

select {
 background-color: black;
 color: white;
 border: 1px solid white;
}

.modal-dialog{
  width: 66%;
 border: 4px double white; 
}

.modal-content {  
 background-color: #111;
}

.well {
  background-color: #222;
}

.well-sm {
 padding: 0 5px 5px 5px; 
 margin: 5px;
 margin-top: 0;
}

.smcap {
  font-variant: small-caps;
}

.nav > li {
 background-color:black;
 color: red;
 border: 1px solid white;
 border-top-left-radius: 10%;
 border-top-right-radius: 10%;
}

.nav > li > a {
 color:red;
}

.nav > li > a:hover, 
.nav > li > a:focus {
 color:white;
 background-color: black;
}

.hPill {
 border-top-left-radius: 0% !important;
 border-top-right-radius: 10%;
 border-bottom-right-radius: 10%;
 border-bottom-left-radius: 0%;
}

.currtab {
  color: white;
  border-bottom: none; 
}

.no-border {
  border: 0 solid black; 
}

.container-fluid { 
  overflow: hidden;
}

.bold {
  font-weight: bold; 
}

.xout {
 text-align: center; 
}

.rel {
 position: relative;
}

.overlap {
 position: absolute;
 left: 0;
 top: 0;
}

.xout a:link,a:visited,a:active{
 text-decoration: none;
 color: #CCC;
}

.xout a:hover{
 text-decoration: none;
 color: red;
}

.roll-label {
  color: white;
  font-size: 16pt;
  font-variant: small-caps;
}

.indent {
  margin-left: 4em; 
}

.smallbr {
  line-height: 12px;  
}

.bigbr {
  line-height:28pt;
}

.center {
 text-align:center;
}

.twodig {
  width:2.2em;
  text-align: center;
  font-size:16pt;
}

.form-control {
  border-color: #BBB;
  background-color: #111;
  color: #BBB;
  font-size: 14pt;
}

.btn-default {
  border-color: #BBB;
  background-color: #111;
  color: #BBB;
  font-size: 14pt;
}

.well-btn {
  border-color: #BBB;
  background-color: #111;
  color: #BBB;
  font-size: 14pt;
}